/*-----------------------------------------------------
▼メインコンテンツエリア▼
-------------------------------------------------------*/
/*------------------------------------▼---00共通---▼---------------------------------*/

#mainContent {
	float: left;
	width: 570px;
	font-size: 100%;
	line-height: 180%;
	margin-top: 20px;/*	display: inline;
*/}
#mainContent-top {
	float: left;
	width: 570px;
	font-size: 100%;
	line-height: 180%;
	margin-top: 20px;/*	display: inline;
*/}
#mainContent h3 {
	font-size: 120%;
	line-height:150%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.titlebar {
	margin-bottom:10px;
}
.article {
	font-size: 100%;
	line-height: 180%;
	margin-bottom: 20px;
	border: 1px solid #CCC;
	clear: both;
	position: relative;
}
.inner-article {
	margin: 10px 20px;
}
/*-----------------------------------▼---01ホーム--------------------------------------*/
/*--------------------AD広告---------------------*/
#adArea {
	width: 570px;
	height: 265px;
}
#adLeft {
	width: 272px;
	float: left;
}
#adRight {
	width: 272px;
	float: right;
}
#adArea img {
	margin-bottom: 7px;
	border: 1px solid #CCC;
}
/*--------------------新着情報---------------------*/
#infonews-wrap {
	width: 570px;
	border-bottom: 3px solid #CCC;
	margin-bottom: 20px;
	font-size:12px;
}
#infonews {
	height: 185px;
	overflow: auto;
}
table {
}
#infonews a {
	color: #0062B4;
}

.event{
	background: url(../images/newsE-S.gif) no-repeat left center;
}
.news{
	background: url(../images/newsN-S.gif) no-repeat left center;
}

#infonews th {
	font-family: "Arial Black", sans-serif;
	width: 100px;
	padding: 3px;
	color: #999;
	font-weight: bold;
	border-bottom: dotted 1px #CCC;
}
#infonews td {
	width: 410px;
	border-bottom: dotted 1px #CCC;
  padding-left: 50px;
}
#infonews img {
	margin-top: 4px;
	margin-right: 10px;
}
/*--------------------------------------▼---02ものづくり---▼--------------------------------------*/

/*--------------------社長ページ---------------------*/

#article-president {
	font-size: 100%;
	line-height: 200%;
	margin-bottom: 20px;
	border: 1px solid #CCC;
}
#article-president img {
	margin: 0px 10px 10px;
	float: right;
}
#prsident-name {
	text-align: right;
	width: 528px;
	line-height: 120%;
	margin-top: 10px;
}
/*-----------------フィロソフィーページ----------------*/

#article-clover {
	font-size: 100%;
	line-height: 180%;
	margin-bottom: 15px;
	border: 1px solid #CCC;
	clear: both;
	position: relative;
}
#inner-article-clover {
	margin: 10px 0px 10px 20px;
	width: 210px;
}
#article-clover img {
	float: right;
}
/*--------------------特許ページ---------------------*/
	#article-patent {
	font-size: 100%;
	line-height: 180%;
	border: 1px solid #CCC;
	background: url(../images/patentBgPh.jpg) no-repeat bottom;
	padding: 10px 20px 20px;
	margin-bottom:20px;
}
#a-p_inner-content {
	height: 90px;
	width: 260px;
	border: 1px solid #CCC;
	margin: 20px 0px 0px 20px;
	padding: 0px 20px 10px 20px;
}
/*--------------------品質と安全性ページ---------------------*/
#article-quality {
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 10px 10px 10px 20px;
}
#article-safety {
	border: 1px solid #CCC;
	margin-bottom: 20px;
	padding: 10px 10px 10px 20px;
	background: url(../images/safety-grade.jpg) repeat-x left top;
}
.inner-article-safety {
	width: 320px;
}
.inner-article-quality {
	width: 320px;
}
.inner-article-safety h3 {
	color: #007A3D;
}
.QtySty-ph {
	width: 180px;
	float: right;
}
.QtySty-ph img {
	float: right;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}
#prize {
	background: url(../images/prize.gif) no-repeat 4px 4px;
	height: 110px;
	width: 560px;
	margin-bottom: 15px;
	padding: 4px;
	border: 1px solid #CCC;
}
#prize p {
	width: 375px;
	padding-top: 40px;
	padding-left: 160px;
	font-size: 110%;
	line-height: 150%;
	color: #FFF;
}
/*--------------------CSRページ---------------------*/

#article-csr {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	height: 720px;
	clear: both;
	background: url(../images/csr-image.jpg) no-repeat bottom;
	margin-bottom: 20px;
}
#article-csr .inner-article {
	width: 320px;
	height: 460px;
}
#article-csr h2 {
	background: #9ACEF2;
	height: 26px;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-top: 2px;
}
#article-csr .ph {
	float: right;
	width: 190px;
	margin-top: 10px;
}
#article-csr img {
	border: 1px solid #CCC;
}
/*--------------------------------------▼---03業務案内ページ---▼------------------------------------*/

/*--------------------事業内容---------------------*/

.article-bizcontent h2 {
	background: #9ACEF2;
	height: 26px;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-top: 2px;
	font-size: 16px;
	color: #333;
}
.article-bizcontent .inner-article {
	width: 320px;
}
.article-bizcontent .ph {
	float: right;
	width: 190px;
	margin-right: 10px;
}
.article-bizcontent img {
	float: right;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}
/*--------------------（事業内容）オリジナル商品の開発---------------------*/

#article-bizcontent-org h2 {
	background: #9ACEF2;
	height: 26px;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-top: 7px;
	font-size: 16px;
	color: #333;
}
#article-bizcontent-org .ph {
	float: right;
	width: 190px;
	margin-right: 10px;
}
#article-bizcontent-org {
	position: relative;
}
#article-bizcontent-org img {
	float: right;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}
#article-bizcontent-org.inner-article {
	width: 320px;
}
#article-bizcontent-org-btn {
	width: 320px;
	height: 30px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#article-bizcontent-org-btn img {
	margin-right 		: 20px;
}
/*--------------------業務の流れ---------------------*/

#nagare01 {
	width:570px;
	height: 298px;
	background: url(../images/nagare_01.jpg) no-repeat top;
	margin-top: 10px;
	font-size: 0.95em;
	line-height: 1.6em;
}
#nagare02 {
	width:570px;
	height: 298px;
	background: url(../images/nagare_02.jpg) no-repeat top;
	font-size: 0.95em;
	line-height: 1.6em;
}
#nagare03 {
	width:570px;
	height: 298px;
	background: url(../images/nagare_03.jpg) no-repeat top;
	font-size: 0.95em;
	line-height: 1.6em;
}
#nagare04 {
	width:570px;
	height: 298px;
	background: url(../images/nagare_04.jpg) no-repeat top;
	font-size: 0.95em;
	line-height: 1.6em;
}
#nagare01 h3 {
	width: 270px;
	height: 45px;
	padding-top: 70px;
	padding-left: 20px;
}
#nagare02 h3 {
	width: 270px;
	height: 45px;
	padding-top: 70px;
	padding-left: 20px;
}
#nagare03 h3 {
	width: 270px;
	height: 45px;
	padding-top: 70px;
	padding-left: 20px;
}
#nagare04 h3 {
	width: 270px;
	height: 45px;
	padding-top: 70px;
	padding-left: 20px;
}
#nagare01 p {
	width: 270px;
	height: 150px;
	padding-left: 20px;
}
#nagare02 p {
	width: 270px;
	height: 150px;
	padding-left: 20px;
}
#nagare03 p {
	width: 270px;
	height: 150px;
	padding-left: 20px;
}
#nagare04 p {
	width: 270px;
	height: 150px;
	padding-left: 20px;
}
/*--------------------スタッフの紹介ページ---------------------*/

#staff_article {
	background: url(../images/staff_bgPtn.gif) repeat;
	width: 570px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.staff_article-person {
	background: url(../images/staff-Ph-base.png) no-repeat;
	width: 570px;
	height: 130px;
	clear: both;
}
.staff_Phflame {
	float: left;
	width: 80px;
	height: 90px;
	padding-left: 30px;
	padding-top: 18px;
}
.staff_Ph {
	width: 80px;
	height: 90px;
	background: url(../images/staff_ph02_senmu.jpg) no-repeat -10px;
}
.staff_inner_article {
	width: 390px;
	float: right;
	height: 100px;
	padding-right: 35px;
	padding-top: 10px;
	font-size: 110%;
}
.staff_inner_article h3 {
	color: #666;
}
#stuff_read {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0E6DCA;
}
/*--------------------------------------▼---04商品紹介ページ---▼------------------------------------*/


/*--------------------ヘップリングゴムの単ページ---------------------*/

#sftgum_article {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	background: url(../images/hairgum_MainPh.jpg) no-repeat 5px 5px;
	width: 570px;
}
#sftgum_article #inner-article-topRead {
	margin: 310px 0px 15px;
	padding-left: 20px;
}
#sftgum_article #inner-article-topRead h2 {
	margin-bottom: 10px;
	line-height: 150%;
}
#sftgum_article .inner-article h2 {
	margin: 10px 0px;
}
#sftgum_article .inner-article {
	margin: 0px 0px 20px;
	padding-right: 20px;
	padding-left: 20px;
	clear: both;
}
#sftgum_article .tokcho {
	float:left;
	width: 320px;
}
.tokchoPh {
	float: right;
	width: 180px;
}
.tokchoPh img {
	border: 1px solid #CCC;
	padding: 5px;
}
#hairgum_bottomBtn {
	height: 70px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	clear: both;
}
#hairgum_bottomBtn img {
	float: left;
	margin-right: 10px;
}
/*--------------------単ページ（静電気除去リング）---------------------*/


#AntiS-article {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	width: 570px;
	background: #FAED00 url(../images/AntiS-bg01.jpg) no-repeat;
}
#AntiS-article #inner-article-topRead {
	margin: 260px 0px 15px;
	padding-left: 20px;
	padding-right: 200px;
}
#Antis-copy02 {
	background: #FAED00 url(../images/AntiS-bg02.jpg) no-repeat;
}
#Antis-copy02 .tokcho {
	width: 320px;
	padding-top: 50px;
	padding-left: 20px;
}
#Antis-copy03 {
	background: #FAED00 url(../images/AntiS-bg03.jpg) no-repeat;
	height: 219px;
}
#Antis-copy04 {
	background: #FAED00 url(../images/AntiS-bg04.jpg) no-repeat;
	height: 400px;
}
#Antis-copy04 .tokcho {
	width: 320px;
	padding-top: 50px;
	padding-left: 20px;
}
/*--------------------単ページ（虫よけページ）---------------------*/
#insect-article {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	width: 570px;
	background: #F2E9D4 url(../images/insect-bg01.jpg) no-repeat;
}
#insect-article #inner-article-topRead {
	margin: 360px 0px 140px;
	width: 260px;
	padding-left: 35px;
}
#insect-copy02 {
	background: #F2E9D4 url(../images/insect-bg02.jpg) no-repeat;
	height: 300px;
}
#insect-copy02 .tokcho {
	width: 320px;
	padding-top: 50px;
	padding-left: 20px;
}
#insect-copy03 {
	background: #F2E9D4 url(../images/insect-bg03.jpg) no-repeat;
}
#insect-copy03 .tokcho {
	width: 530px;
	padding-top: 50px;
	padding-left: 20px;
	margin-bottom: 15px;
}
/*--------------------単ページ（クリスタルページ）---------------------*/
#crystal-article {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	width: 570px;
	background: #363334 url(../images/crystal-bg01.jpg) no-repeat;
	color: #CCC;
}
#crystal-article #inner-article-topRead {
	margin: 420px 0px 20px;
	padding-left: 55px;
	padding-right: 55px;
}
#crystal-copy02 {
	background: #363334 url(../images/crystal-bg02.jpg) no-repeat;
	height: 730px;
}
/*--------------------オリジナル商品（INDEXページ）---------------------*/

.orginalProduct-article {
	margin-bottom: 15px;
	border: 1px solid #CCC;
	padding: 10px 10px 10px 20px;
}
.orginalProduct-article img {
	float: right;
	border: 1px solid #CCC;
	margin-top: 0px;
	margin-bottom: 10px;
}
.orginalProduct-article-inner {
	width: 360px;
}
.orginalProduct-title {
	border-bottom: 3px solid #BBE2ED;
	margin: 10px 0px;
	width: 360px;
}
.orginalProduct-title h2 {
	color: #666;
	font-size: 130%;
	line-height: 150%;
}
.puroductBtn {
	width: 220px;
	height: 40px;
	float: right;
	padding-top: 20px;
}
/*--------------------------------------▼05会社案内ページ---▼------------------------------------*/

/*--------------------沿革ページ---------------------*/

.profile_history {
	margin-bottom: 20px;
}
.profile_history table {
	width: 570px;
	border-collapse:collapse;
	margin-top: 10px;
	border-top: 3px solid #CCC;
	border-bottom: 3px solid #CCC;
}
.profile_history table th {
	width: 80px;
	border-bottom: 1px solid #CCC;
	padding: 6px;
	text-align: left;
}
.profile_history table td {
	width: 440px;
	border-bottom: 1px solid #CCC;
	padding: 6px;
	text-align: left;
	border-left: 1px solid #CCC;
}
#profile table {
	width: 570px;
	border-collapse:collapse;
	margin-top: 10px;
	border: 1px solid #CCC;
	margin-bottom: 20px;
}
#profile table th {
	width: 80px;
	border-bottom: 1px solid #CCC;
	padding: 6px;
	text-align: left;
	background-color: #EDEDED;
}
#profile table td {
	width: 440px;
	border-bottom: 1px solid #CCC;
	padding: 6px;
	text-align: left;
	border-left: 1px solid #CCC;
}
/*--------------------工場ページ---------------------*/
	
#factory table {
	width: 475px;
	border-collapse:collapse;
	margin-top: 10px;
	font-size: 1.2em;
	font-weight: normal;
}
#factory table th {
	width: 260px;
	border: 1px solid #318dc5;
	padding: 10px;
	text-align: left;
	background: #e8f6ff;
}
#factory table td {
	border: 1px solid #318dc5;
	padding: 10px;
	text-align: left;
}
#factory-samlph {
	margin-top: 10px;
	margin-bottom: 20px;
}
/*-------------アクセスマップのページ--------------*/


#mapwrap {
	float: left;
	width: 600px;
	margin-top: 20px;
}
#mapsidearea {
	float: right;
	width: 190px;
	line-height: 1.5em;
	margin-top: 20px;
}
/*--------------------サンプル請求---------------------*/

#contact-sample h2 {
	background: #9ACEF2;
	height: 26px;
	padding-left: 20px;
	padding-top: 3px;
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}
#sample-request {
	background: url(../images/sample-request.jpg) no-repeat right top;
	height: 240px;
	width: 570px;
	font-size: 100%;
	line-height: 180%;
	margin-bottom: 15px;
	border: 1px solid #CCC;
}
#contact-sample .inner-article {
	width: 380px;
}
#toformBtn {
	height: 40px;
	width: 0px;
	padding-top: 20px;
}
/*--------------------------------------▼---パート内職ページ---▼------------------------------------*/

#job-mainContent {
	width: 570px;
	clear: left;
	display: inline;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*--------------------------------------▼---新着情報のページ---▼------------------------------------*/

#news-mainContent {
	width: 570px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#news-mainContent dt img {
	margin-bottom: 10px;
	margin-right: 70px;
}

.event-mark{
	background: url(../images/newsE-M.gif) no-repeat 30px 2px;
}
.news-mark{
	background: url(../images/newsN-M.gif) no-repeat 30px 2px;
}
#news-mainContent dt {
	font-size: 140%;
	color: #333;
	font-weight: bold;
	border-bottom: 3px solid #BBE2ED;
	margi-bottom: 20px;
	margin-top: 20px;
 vertical-align: middle;
}

#news-mainContent .news-date {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	color: #999;
	margin-bottom: 5px;
}
#news-mainContent .news-article {
	margin-top: 5px;
	line-height: 1.6em;
	font-size: 1.1em;
}
#news-mainContent .houkoku {
	line-height: 1.7em;
	font-size: 1em;
}
